Bug 218167 - Failed to load module "type1" in libXfont-1.2.5-1
Failed to load module "type1" in libXfont-1.2.5-1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libXfont (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-02 08:08 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: libXfont-1.2.6-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-06 09:31:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/Xorg.0.log in libXfont-1.2.5-1.fc7 (26.10 KB, text/plain)
2006-12-02 08:08 EST, sangu
no flags Details

  None (edit)
Description sangu 2006-12-02 08:08:19 EST
Description of problem:
$ cat /var/log/Xorg.0.log| grep EE
        (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(II) Loading extension MIT-SCREEN-SAVER
(EE) Failed to load /usr/lib/xorg/modules/fonts/libtype1.so
(EE) Failed to load module "type1" (loader failed, 7)


Version-Release number of selected component (if applicable):
1.1.1-54.fc7

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
No error in libXfont-1.2.3-4
Comment 1 sangu 2006-12-02 08:08:20 EST
Created attachment 142660 [details]
/var/log/Xorg.0.log in libXfont-1.2.5-1.fc7

Note You need to log in before you can comment on or make changes to this bug.